Subject: Re: [TCP]: min_t/max_t confusion in tcp_select_initial_window()?

From: Hagen Paul Pfeifer <[email-masked]>
Date: Wed, 18 Aug 2010 16:09:30 +0200

On Wed, 23 Dec 2009 23:23:11 +0200 (EET), "Ilpo Järvinen" wrote:

> Yeah, I'm wrong, and besides misread your "It looks correct" to mean the

> proposed change rather than the current code.

But the code is not correct if we consider reduced buffers via
setsockopt(), some days ago I sent a patch to fix the problem.

Ilpo? David?

Hagen